@import url('https://fonts.googleapis.com/css?family=Bungee');

$body-width: 240px;
$title-font-size: 48px;
$title-font-color: #FEF248;
$title-outline-color: #0E505B;
$title-shadow-color: #0E505B;
$title-bg-color: #1989a0;
$shadow-size-left: 2px;
$shadow-size-bottom: 4px;
$padding: 24px;
$bg-color: #F8F8F8;

* {
  box-sizing: border-box;
}

body {
  min-width: $body-width;
  margin: 0;
}

h1 {
  font-family: 'Bungee', cursive;
  -webkit-text-stroke-color: $title-outline-color;
  -webkit-text-stroke-width: 1px;
  text-shadow: $shadow-size-left $shadow-size-bottom 0 $title-shadow-color;
  font-size: $title-font-size;
  color: $title-font-color;
  background-color: $title-bg-color;
  text-align: center;
  padding: $padding;
  padding-left: $padding - $shadow-size-left;
  margin: 0;
}

.code {
  background-color: $bg-color;
  text-align: center;
  padding: $padding;
}
